<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Fancy N</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./main.css">
    <script src="main.js"></script>

</head>
<body>
<div id="hint"></div>
</body>
</html>
